program BuildGvS;

{ Build Graphics Vision 2.10,
  Copr. 1996 Matthias Koeppe

  IF CHANGED, ALSO UPDATE GV.MAK
}

uses
  Dos, Objects, Validate, Drivers, Views,

  ExtGraph, GvDriver, GvTexts, GvWinNum,
  GvViews, GvApp, GvMsgBox, GvStdDlg, GvValid,
  GvGadget, GvColor, GvHelp, GvEdit, GvGauges,
  GvDialog, GvMenus, GVisible, KeyNames, GvTerm,
  {GvOvr,}

  GvWList, GvClock, GvWinDlg, GvCmd, GvVirt, GvEyes,
  GvCombo, GvFonts, GvHint, {Gv20,} GvFiler, {GvTv,}
  GvBWCC, GvBitmap, GvTable, GvForm, GvClip;

begin
end.
